uuid: 71f2d454-a2da-47bb-8f0d-3fdf87e3b201
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.field_flagge
    - node.type.bz
    - taxonomy.vocabulary.flagge
id: node.bz.field_flagge
field_name: field_flagge
entity_type: node
bundle: bz
label: Flagge
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      flagge: flagge
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
